/*
Theme Name:   	Chefs Edge Child
Theme URI:    	http://www.chefsedge.net.au/chefsedge-child
Description:  	Child theme for the WooThemes Storefront theme for the ChefsEdge site 
Author:       	Duncan Lyon
Author URI:		http://www.lyonsolutions.com.au
Template:     	storefront
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
Text Domain:  	chefsedge-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Chefs Edge child theme is based on WooThemes Storefront Theme http://www.woothemes.com/storefront. (C) WooThemes.

Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/

FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later



/*
#main-nav-cart{
	//display:none
}
*/

a.lss:link { 
    color: #d21b46;
    text-decoration: none;
    cursor: auto;
}

a.lss:visited { 
    color: #8f2765;
    text-decoration: none;
    cursor: auto;
}

a.lss:hover { 
    color: #8f2765;
    text-decoration: underline;
    cursor: auto;
}

a.lss:active { 
    color: #8f2765;
}